
Website Input - Bug #1746

Web-page preview fails for some sites

02/16/2017 11:40 PM - Luke Murphey

Status: Closed Start date: 02/16/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.1   

Description

Try https://pypi.python.org/pypi/python-dateutil

Associated revisions

Revision 351 - 02/26/2017 05:10 AM - lukemurphey

Fixing web-page preview issue

Some pages could not be previewed because they indicated an encoding

Reference #1746

Revision 354 - 02/26/2017 05:10 AM - lukemurphey

Fixing web-page preview issue

Some pages could not be previewed because they indicated an encoding

Reference #1746

History

#1 - 02/26/2017 04:55 AM - Luke Murphey

This is the error:

Unicode strings with encoding declaration are not supported. Please use bytes input or XML fragments without d

eclaration.

#2 - 02/26/2017 04:56 AM - Luke Murphey

See http://lxml.de/parsing.html

#3 - 02/26/2017 05:15 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
